ECHO(1B)

NAME
echo - (BSD) echo arguments

SYNOPSIS
/usr/local/heirloom/usr/ucb/echo [argument ...]

DESCRIPTION
Echo writes its arguments separated by blanks and terminated by a newline on the standard output.

Echo is useful for producing diagnostics in shell programs and for writing constant data on pipes. To send diagnostics to the standard error file, do `echo ... 1>&2'.

SEE ALSO
printf(1)

NOTES
It is recommended for portability that printf(1) is used instead of echo if backslashes are to be printed or if the trailing newline is to be omitted.